table.tabs {
	border-spacing : 0px;
	padding : 0px;
	margin : 0px;
}


td.bottomborder {
        border-bottom : 1px solid #000;
}


td.selected-tab {
	text-align : center;
	background : #ccccff;
	padding : 3px;
	width : 10em;
	cursor: pointer;
	cursor: hand;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

td.unselected-tab {
	text-align : center;
	border : 0px solid #000;
        padding : 3px;
	background : #9999ff;
	width : 10em;
	cursor: hand;
   cursor: hand;
}


td.between-tabs {
	width : 0.5em;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

table.body {
	border-top-width: medium;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}
.sIFR-hasFlash .sifr  {
	visibility: hidden;
}
.siteflex:hover
{
	color: #97C00E !important;
	text-decoration: none !important;
}






.wedding-design
{
	border: 0px solid #656D95;
	background-color: #EEEFF4;
	background-image: url(/sitemanager/images/embossed_logo.jpg);
	background-repeat: no-repeat;
	background-position: 100% 94%;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	width: 342px;
	text-align: left;
}

.wedding-design a
{
	cursor: pointer;
}

.wedding-design .design-table
{
	margin: 5px 0 0 5px;
}

.wedding-design .design-table .image-td
{
	border-color: #8E99C2 !important;
}

.wedding-design .mod-table
{
	margin-left: 2px;
}

.wedding-design span.variations
{
	font-size: 8pt;
	color: #656D95;
	display: block;
	padding: 0 4px 5px 4px;
	font-weight: bold;
	line-height: 11pt;
	border-bottom: 1px dotted #D7D6E8;
	letter-spacing: -1px;
}

.wedding-design a
{
	font-size: 9pt;
	line-height: 18pt;
	color: #656D95;
	outline: 0;
}

.wedding-design img
{
	border-color: #fff;
	border-width: 1px;
}

.wedding-design a:hover
{
	color: #87B2D8;
}

.wedding-design .view-all
{
	font-size: 7pt;
	text-transform: none;
	float: right;
	margin-top: -27px;
	_margin-top: -22px;
	color: #DAD8ED;
	cursor: pointer;
}

.wedding-design strong
{
	display: block;
	color: #fff;
	font-weight: normal;
	font-family: Tahoma, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 0px 20px;
	height: 29px;
	letter-spacing: 2px;
	background-image: url(/sitemanager/images/curvey_box.gif);
}

.wedding-design strong a
{	
	font-size: 10pt;
	line-height: 21pt;
}

.wedding-design strong input
{
	margin-top: 2px;
	vertical-align: -2px;
}

.wedding-design strong a
{
	color: #fff;
}

.wedding-design strong span
{
	font-size: 7pt;
	color: #DAD9EB;
	text-transform: none;
}

.wedding-design strong a:hover
{
	cursor: pointer;
}

.design-title
{
	background-color: #656D95;
	color: #fff;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 10pt;
}

.subDesignCell
{
	background-color: #EEEFF4;
	padding: 10px;
	text-align: center;
}

.subDesignCell strong
{
	color: #656D95;
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 10pt;
}

.subDesignCell table
{
	margin: 2px auto 0 auto;
	border-color: #8E99C2;
}

.subDesignCell table img
{
	border-color: #fff;
}